Subject: Re: Life Insurance
From: "Mike" <[email-masked]>
To: "Kathy Kirby" <[email-masked]>
Date: Mon, 22 Dec 2008 15:59:27 -0500

Maybe next week.  This week is going to be busy.  Do you think I need to call Primerica to switch the draft to quarterly?
  ----- Original Message ----- 
  From: Kathy Kirby 
  To: 'Mike' 
  Cc: [email-masked] 
  Sent: Monday, December 22, 2008 2:49 PM
  Subject: Life Insurance

  Hey there, Mr. Mike.  How are ya?  Ready for Christmas?

  I have your life policies.  What does your schedule look like this week?  I know it's a short week with Christmas and all, but thought I would askJ

  I can't remember when your Primerica payment will come out for January, so wanted to get these in place before then.

  LMK.I'll be in town most of today (Monday) and Tuesday.  Not sure about Wednesday yet.  I might even be able to pop by your work if that helps.or house too.

  Thanks!

   

  Looking Ahead, 

  Kathy Kirby

  www.hbwfreedom.com/kkirby

  lifelinefinancial.hbwinfo.com

  517.490.7856 Cell

  517.913.6177 Fax

  [email-masked] 

  LifeLine Financial LLC is an affiliate of HBW Insurance & Financial Services, Inc.  Securities offered through HBW Securities LLC, Member FINRA/SIPC, 

  3355 Cochran Street, Suite 100, Simi Valley, CA 93063.  (800) 473-3856.  HBW Insurance & Financial Services, Inc. is a separate entity from HBW  Securities LLC.  

  HBW Securities LLC does not give legal or tax advice.  Kathy Kirby is a registered  representative.  Kathy Kirby is operating under LifeLine Financial LLC.  

  LifeLine Financial LLC is a separate entity from both HBW Insurance & Financial Services, Inc. and HBW Securities LLC.  Mortgages offered by Clark Financial Group LLC.